ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "314be179-a7b3-11ed-86f8-005056a5c4e8"
    Код: "000003712"
    UIDСценария: "73f571f5-a7b1-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку номенклатуры поставщиков из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку номенклатуры поставщиков из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

